.wenzi1{
	margin-top: 20px;
	color: #000000;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0 ;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
#slider img{
	height: 140px;
}
#gd{
	position: relative;
	top: 0;
	height: 30px;
}
.wenzi2{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #fff5e6;
	padding: 0 10px;
	height: 30px;
	color: orange;
}
.wenzi2 h5{
	color: orange;
}
#mg{
	background-color: white;
}
#mg img{
	width: 50px;
	height: 50px;
	border-radius: 100px;
	border: 1px solid skyblue;
}
#mg li{
	width: 25%;
	border: none;
	padding: 0 0;
}
.box1{
	width: 90%;
	border-radius: 10px;
	border: 1px solid gray;
	margin: 20px auto;
	padding: 10px;
}
.wenzi3{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
}
.wenzi4{
	display: flex;
	align-items: center;
}
.xt{
	width: 4px;
	background-color: black;
	height: 20px;
	margin-right: 5px;
}
#hxgd{
	width: 100%;
	height: 100px;
}
#hxgdxr a{
	width: 200px;
	height: 100px;
	border-radius: 10px;
	border: 1px solid gray;
	display: flex;
	align-items: center;
	color: #000000;
	margin-right: 10px;
}
#hxgdxr{
	display: flex;
}
.img1{
	width: 50px;
	height: 50px;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}
#listm1 img{
	width: 70px;
	height: 70px;
}

